a.order_button {
	display: inline-block;
	*display: inline;
	zoom: 1;
    /* ▼サイズ */
    width: 95%;
	padding:20px 5px;
	margin: 0;
	cursor: pointer;
	border: 1px solid #bbb;
	overflow: visible;
	font: bold 31px arial, helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	color: #fff;
   /* ▼背景 */
   background: -webkit-gradient(linear, left top, left bottom, from(#7CFC00), to(#008000)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#7CFC00,EndColorStr=#008000); /* IE */
   background: -moz-linear-gradient(top, #7CFC00, #008000); /* Firefox */
   background: -o-linear-gradient(top, #7CFC00, #008000);   /* Opera */
   background: linear-gradient(top, #7CFC00, #008000);      /* CSS3 */
   /* ▼角丸 */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
}

.item_price1 {
  font: bold arial, helvetica, sans-serif;
}

.item_price3_font1 {
  color: #FFFFFF; /* 文字の色 */
  font: bold 9px;
  background-color : #FFA500; /* 背景の色 */
  border-style: solid; /* 枠の種類 */
  border-color: #FFA500; /* 枠の色 */
  border-width: 0px 0px; /* 枠の幅 */
  line-height: 100%; /* 行の高さ */
  text-align: center; /* テキストの配置 */
  text-shadow: 1px 1px 1px #000;
}

.item_price3_font2 {
  color: #FFFFFF; /* 文字の色 */
  background-color : #FFA500; /* 背景の色 */
  border-style: solid; /* 枠の種類 */
  border-color: #FFA500; /* 枠の色 */
  border-width: 0px 0px; /* 枠の幅 */
  line-height: 150%; /* 行の高さ */
  text-align: center; /* テキストの配置 */
  text-shadow: 1px 1px 1px #000;
}

a.onedari2 {
  /* ▼表示形態 */
	display: inline-block;
	*display: inline;
	zoom: 1;
   /* ▼サイズ */
   width: 80%;
   /* ▼余白 */
   padding:10px 20px;
   margin: 0;
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
	overflow: visible;   
   /* ▼角丸 */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
   /* ▼文字装飾 */
   font: bold 15px arial, helvetica, sans-serif;
   text-decoration: none;
	white-space: nowrap;
   color: #fff;
   /* ▼背景 */
   background: -webkit-gradient(linear, left top, left bottom, from(#FFC0CB), to(#FF1493)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFC0CB,EndColorStr=#FF1493); /* IE */
   background: -moz-linear-gradient(top, #FFC0CB, #FF1493); /* Firefox */
   background: -o-linear-gradient(top, #FFC0CB, #FF1493);   /* Opera */
   background: linear-gradient(top, #FFC0CB, #FF1493);      /* CSS3 */
}

.mmentry-category ul {
  overflow: hidden;
}
.mmentry-category li {
  float: left;
  width: 49%;
  margin:0 2.5px;
  text-align: center;
  font-size: smaller;
}
.mmentry-category li a {
  display: block;
}
.mmentry-category li img {
  width: 255px;
}

.mandm_resizeimage_30{
	width: 30%;
}

/* カスタマイズレイアウト */
#pr_head {
	margin: 0px;
	padding: 0px;
}

#record {
	margin-bottom: 10px;
}

#mechanism {
	margin-bottom: 10px;
	background-color: #333333;
	color: #FFFFFF;
}

#wcare {
	margin-bottom: 10px;
	background-color: #004466;
	color: #FFFFFF;
}

#zerozone {
	margin-bottom: 10px;
	color: #FFFFFF;
	background-color: #333333;
}

#lineup {
	margin-bottom: 10px;
}

#recommend {
	margin-bottom: 10px;
}

#pickup {
	margin-bottom: 10px;
}

#review {
	margin-bottom: 20px;
}

#extra {
	margin-bottom: 10px;
}

#pr_foot {
	margin-bottom: 10px;
}

#cart {
	margin-bottom: 10px;
}

/* カスタマイズスタイル */
.imagecut  {
	float: left;
	display: block;
	margin: 10px;
}

#record h2 {
	margin-bottom: 5px;
}

#mechanism h3 {
	margin-bottom: 5px;
}

#wcare h3 {
	margin-bottom: 10px;
}

#wcare p {
	padding: 10px;
}

.analysis {
	margin: 10px;
}

.precare {
	background-color: #FFFFFF;
	margin: 10px;
	color: #333333;
}
.aftercare {
	background-color: #FFFFFF;
	color: #333333;
	margin: 10px;
}

.precare h2 {
	margin-bottom: 10px;
}

.precare p {
	padding: 0px;
	margin: 0px;
}

.aftercare h2 {
	margin-bottom: 10px;
}

.aftercare p {
	padding: 0px;
	margin: 0px;
}

#zerozone h2 {
	margin-bottom: 10px;
}
#zerozone h3 {
	margin-bottom: 5px;
}

#record table {
	padding: 0px;
	width: 640px;
	background-color: #004567;
	margin-bottom: 5px;
}
#record td {
	margin: 0px;
	padding: 5px;
}
#record td.left {
	width: 230px;
}
#record td.explain {
	font-weight: bold;
	color: #FFFFFF;
}

#zerozone table {
	padding: 0px;
	width: 640px;
	background-color: #004567;
	margin-bottom: 5px;
}

#zerozone td {
	margin: 0px;
	padding: 10px;
}

#zerozone td.left {
	width: 230px;
}

#zerozone h2 {
	padding: 0px;
	margin-bottom: 5px;
}

#zerozone h3 {
	padding: 0px;
	margin-bottom: 5px;
}
#zerozone p {
	padding: 0px;
	margin-bottom: 5px;
}

div .material {
	margin: 10px;
	padding: 0px;
	width: 580px;
	background-color: #FFFFFF;
	color: #333333;
	clear: both;
}

div .material h2 {
	margin: 0px;
	line-height: 25px;
	font-weight: bold;
	height: 25px;
	color: #FFFFFF;
	background-color: #FF0000;
	padding-left: 10px;
}

div .material img {
	float: left;
	margin: 10px;
}

div .material p {
	margin-bottom: 5px;
}

div .point {
	margin: 10px;
	padding: 0px;
	width: 600px;
	background-color: #004466;
	color: #FFFFFF;
	clear: both;
}

div .point h3 {
	margin: 0px;
	padding: 0px;
}

div .point p {
	margin: 5px;
	padding: 0px;
}
.volume {
	font-size: 12pt;
	line-height: 18pt;
        font-weight: bold;
	color: #FFFFFF;
}

/* カスタマイズレイアウト */
#pr_top {
	margin: 0px;
	padding: 0px;
}
#explain01 {
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	line-height: 18pt;
	color: #FFF;
}
#explain02 {
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	line-height: 18pt;
	color: #FFF;
}
#explain03 {
	padding: 0px;
	margin: 0px;
	font-size: 12pt;
	line-height: 18pt;
	color: #FFF;
}
#explain04 {
	padding: 0px;
	margin: 0px;
	font-size: 12pt;
	line-height: 18pt;
}
#explain05 {
	padding: 0px;
	margin: 0px;
	font-size: 12pt;
	line-height: 18pt;
	color: #FFF;
}
.explain02-inner {
	margin: 10px;
	padding: 0px;
}
.explain03-inner {
	margin: 10px;
	padding: 0px;
	background-color: #333;
}
.explain04-inner {
	margin: 10px;
	padding: 5px;
	background-color: #064567;
}
.explain05-inner {
	margin: 0px;
	padding: 10px;
	background-color: #333333;
}
.explain05-inner h4 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.explain04-inner p {
	margin: 0px;
	padding: 0px;
}

#lineup {
	margin: 0px;
	padding: 0px;
}

#recommend {
	margin: 0px;
	padding: 0px;
}

#pickup {
	margin: 0px;
	padding: 0px;
}

#review {
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	line-height: 18pt;
	color: #FFF;
}

#extra {
	margin: 0px;
	padding: 0px;
}

#pr_foot {
	margin: 0px;
	padding: 0px;
}

.imagecut {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #FFF;
}